.module {
	background: url(../images/background.gif);
	vertical-align: top;
	margin: 0;
	padding: 0;
	font-size: 11px;
}

.module span {
  font-weight: normal;
  font-size: 11px; 
}

.module .container {
	text-align:center;
	margin: 0px;
	padding: 0px;
}

.module .container .aide {
  z-index: 999;
  width: 30px;
  border: 0px solid #4E80C0;
  height: 30px;
  text-align: center;
  padding: 3px;
  float: right;
  position: relative;
}
.module .container .commentaire {
  width: 90%;
  border: 1px solid #4E80C0;
  color: red;
  background-color: #E4F1FF;
  height: 59px;
  text-align: center;
  padding: 0px;
  margin-top: 2px;
}
.module .container .commentaire span {
  font-weight: normal;
  font-size: 11px; 
}

.module .container fieldset .cktlajaxtableview {
	border: none;
}

.module .container .formulaire {
}

.module .container {
	padding: 0;
	margin: 0;
}
.module .container fieldset {
  width: 96%; 
  border: 1px solid #88BBDD;
  margin: 0px; 
  padding: 2px;
  text-align: left;
  background-color: transparent;
}

.module .container fieldset legend {
	padding-left: 10px;
	margin: 0px;
	padding: 0 7px;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #009999;
	text-align: left;
	font-weight: bold;
	font-size: 13px;
	background-color: transparent;
}
.module .container fieldset legend span {
  font-weight: bold;
  font-size: 13px; 
}

.module .container table {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

.module .container table tbody tr td {
	padding: 0;
	padding-top: 1px;
	padding-bottom: 1px;
	margin: 0;
}
.module .container table.liste tbody tr td {
	padding: 0;
	margin: 0;
}

.module .container tbody.avecSelection tr:hover td {
  background-color: #D1E2F9;
  color: #bc252d;
}

.module .container select, input[type="text"] {
	border: 1px solid #4E80C0;	
}
.module .container h1, h2, h3 {
	color: #006699;
	text-align: left;
	padding-left: 5px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

.module .container h1 {
	font-size: 18px;
	border-bottom: 1px dotted #4E80C0;
	margin: 0 15 0 15;
	padding: 0;
	display: none;
}

.module .container h2 {
	font-size: 16px;
}
.module .container h3 {
	color: #007799;
	padding-left: 10px;
	padding-bottom: 2px;
	margin: 0px;
	font-size: 14px;
	width: 95%;
}
.module .container h4 {
	color: #007799;
	font-size: 14px;
	text-align: center;
	padding-left: 0px;
}
.module .radio, .checkbox {
  border: none;
}

.module .etiquette     {
  font-weight: normal;
  font-size: 12px; 
  color: #006699;
  cursor: pointer;
}

.questionnaire {
  font-size: 11px;
}
.questionnaire tbody tr th {
  border: 0px solid #88BBDD;
}

.cktl_action_cheque {
	background: transparent url(../images/logo_cheque.gif) no-repeat scroll 0px 0px;
}
